curl --request DELETE \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Remove one or more related assets from a specific asset
curl --request DELETE \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Bearer token
Account ID
1 - 50 elementsReference ID to remove
Allowed IP deleted successfully
Was this page helpful?